PATCH
/transact-workflow/v1/Users/{userId}/Offers/{key}
curl \
--request PATCH 'https://api.pre.lwolf.com/transact-workflow/v1/Users/{userId}/Offers/{key}' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "Content-Type: application/json" \
--data '{"userId":"string","transactionId":"string","closingDate":"2026-05-04T09:42:00Z","finalWalkthroughDate":"2026-05-04T09:42:00Z","possessionDate":"2026-05-04T09:42:00Z","offerDate":"2026-05-04T09:42:00Z","expirationDate":"2026-05-04T09:42:00Z","acceptanceDate":"2026-05-04T09:42:00Z","purchasePrice":42.0,"deposit":42.0}'
Request examples
{
"userId": "string",
"transactionId": "string",
"closingDate": "2026-05-04T09:42:00Z",
"finalWalkthroughDate": "2026-05-04T09:42:00Z",
"possessionDate": "2026-05-04T09:42:00Z",
"offerDate": "2026-05-04T09:42:00Z",
"expirationDate": "2026-05-04T09:42:00Z",
"acceptanceDate": "2026-05-04T09:42:00Z",
"purchasePrice": 42.0,
"deposit": 42.0
}